version=4
opts=dversionmangle=s/\+dfsg\d*$//,repacksuffix=+dfsg1,filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pyfavicon-$1\.tar\.gz/ \
  https://github.com/bilelmoussaoui/pyfavicon/tags .*/v?(\d\S+)\.tar\.gz
